package ru.yandex.wmconsole.data;

import java.util.Date;

/**
 * @author Andrey Mima (amima@yandex-team.ru)
 */
public class ErrorsGrowNotificationInfo {
    private final Long hostId;
    private final Integer percent;
    private final Date receiveTime;

    public ErrorsGrowNotificationInfo(Long hostId, Integer percent, Date receiveTime) {
        this.hostId = hostId;
        this.percent = percent;
        this.receiveTime = receiveTime;
    }

    public Long getHostId() {
        return hostId;
    }

    public Integer getPercent() {
        return percent;
    }

    public Date getReceiveTime() {
        return receiveTime;
    }
}
